<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse22" >1. Medical Personnel/Professionals</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse22" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_g_1 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_g_1" action="tab_1_g_1.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Lakas Paggawa (Human Resources)</td>
                <td>Bilang ng Lalaki</td>
                <td>Bilang ng Babae</td>
              </tr>
              <tr>
                <td>1.&nbsp;Barangay Health Worker</td>
                <td><input type="number" style="width:100%" id="ig1var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />  
                <td><input type="number" style="width:100%" id="ig1var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />              
              </tr>
              <tr>
                <td>2.&nbsp;Barangay Nutrition Scholar</td>
                <td><input type="number" style="width:100%" id="ig1var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />  
                <td><input type="number" style="width:100%" id="ig1var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />               
              </tr>
              <tr>
                <td>3.&nbsp;Doktor/Doctor</td>
                <td><input type="number" style="width:100%" id="ig1var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />  
                <td><input type="number" style="width:100%" id="ig1var_6" name="var_6" value="<?php echo $row['var_6']; ?>" />                             
              </tr>
              <tr>
                <td>4.&nbsp;Nars/Nurse</td>
                <td><input type="number" style="width:100%" id="ig1var_7" name="var_7" value="<?php echo $row['var_7']; ?>" />  
                <td><input type="number" style="width:100%" id="ig1var_8" name="var_8" value="<?php echo $row['var_8']; ?>" /> 
              </tr>
              <tr>
                <td>5.&nbsp;Kumadrona/Midwife</td>
                <td><input type="number" style="width:100%" id="ig1var_9" name="var_9" value="<?php echo $row['var_9']; ?>" />  
                <td><input type="number" style="width:100%" id="ig1var_10" name="var_10" value="<?php echo $row['var_10']; ?>" /> 
              </tr>
              <tr>
                <td>6.&nbsp;Dentista/Dentist</td>
                <td><input type="number" style="width:100%" id="ig1var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />  
                <td><input type="number" style="width:100%" id="ig1var_12" name="var_12" value="<?php echo $row['var_12']; ?>" /> 
              </tr>
              <tr>
                <td>7.&nbsp;Ophthalmologist</td>
                <td><input type="number" style="width:100%" id="ig1var_13" name="var_13" value="<?php echo $row['var_13']; ?>" />  
                <td><input type="number" style="width:100%" id="ig1var_14" name="var_14" value="<?php echo $row['var_14']; ?>" /> 
              </tr>
              <tr>
                <td>8.&nbsp;Medical Technologist</td>
                <td><input type="number" style="width:100%" id="ig1var_15" name="var_15" value="<?php echo $row['var_15']; ?>" />  
                <td><input type="number" style="width:100%" id="ig1var_16" name="var_16" value="<?php echo $row['var_16']; ?>" /> 
              </tr>
              <tr>
                <td>9.&nbsp;Iba pang medical personnel/professionals</td>
                <td><input type="number" style="width:100%" id="ig1var_17" name="var_17" value="<?php echo $row['var_17']; ?>" />  
                <td><input type="number" style="width:100%" id="ig1var_18" name="var_18" value="<?php echo $row['var_18']; ?>" /> 
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_g_1" id="tab_1_g_1"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 